html, body { height: 100%; background-image: url(http://ue3.17173.itc.cn/mhqs/topbj.jpg); background-repeat: no-repeat; background-position: top; background-color: #FCFFDB; }

.mhTop{ background-image: url(http://ue4.17173.itc.cn/mhqs/index_15.jpg); background-repeat: no-repeat; background-position: top; background-color: #FCFFDB; }

.mhBottom{ background-image: url(http://ue4.17173.itc.cn/mhqs/index_33.jpg); background-repeat: no-repeat; background-position: bottom; }

.mhTop2{ background-image: url(http://ue9.17173.itc.cn/mhqs/index_56.jpg); background-repeat: no-repeat; background-position: top; }

body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }

div, p { display: block; }

ul, ol, dl, li { list-style: none; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; }

.p12 { font-size: 12px; line-height: 20px; }

.p122 { font-size: 12px; line-height: 22px; }

.p121 { font-size: 12px; line-height: 18px; }

.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }

.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }

.p14 { font-size: 14px; line-height: 24px; }

.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }

.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }

.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }

.p16 { font-size: 16px; line-height: 30px; }

.p22Bold { font-size: 22px; font-weight: bold; line-height: 36px; font-family: "Î¢ÈíÑÅºÚ"; }

.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000000; text-decoration: none; }

.cBlack a:hover { color: #000000; text-decoration: underline; }

.cBlack1,.cBlack1 a:link, .cBlack1 a:visited, .cBlack1 a:active { color: #000000; text-decoration: none; }

.cBlack1 a:hover { color: #000000; text-decoration: none; }

.cYellow,.cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #FEE06A; text-decoration: none; font-family: Arial, Helvetica, sans-serif; }

.cYellow a:hover { color: #FEE06A; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; }

.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover { color: #fff; text-decoration: none; }

.cWhite1, .cWhite1 a:link, .cWhite1 a:visited, .cWhite1 a:active { color: #FEFEFE; text-decoration: none; font-family: "Î¢ÈíÑÅºÚ"; }

.cWhite1 a:hover { color: #FEFEFE; text-decoration: none; font-family: "Î¢ÈíÑÅºÚ"; }

.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #FF0000; text-decoration: none; }

.cRed a:hover { color: #FF0000; text-decoration: underline; }

.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #44C8D8; text-decoration: none; }

.cBlue a:hover { color: #44C8D8; text-decoration: none; }

.cBlue1, .cBlue1 a:link, .cBlue1 a:visited, .cBlue1 a:active { color: #0C50AD; text-decoration: none; }

.cBlue1 a:hover { color: #0C50AD; text-decoration: none; }

.cBlue2, .cBlue2 a:link, .cBlue2 a:visited, .cBlue2 a:active { color: #136FBC; text-decoration: none; }

.cBlue2 a:hover { color: #136FBC; text-decoration: none; }

.cZhi, .cZhi a:link, .cZhi a:visited, .cZhi a:active { color: #AC087E; text-decoration: none; }

.cZhi a:hover { color: #AC087E; text-decoration: none; }

.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #264100; text-decoration: none; }

.cGreen a:hover { color: #264100; text-decoration: underline; }

.cGreen1, .cGreen1 a:link, .cGreen1 a:visited, .cGreen1 a:active { color: #0E988E; text-decoration: none; }

.cGreen1 a:hover { color: #0E988E; text-decoration: underline; }

.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #A35101; text-decoration: none; }

.cCoffee a:hover { color: #A35101; text-decoration: underline; }

.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #5F5353; text-decoration: none; }

.cGray a:hover { color: #5F5353; text-decoration: underline; }

.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #013F8A; text-decoration: none; }

.Chui1 a:hover { color: #013F8A; text-decoration: underline; }

.pdLeft20{ padding-left: 20px; }

.pdLeft15{ padding-left: 15px; }

.mdTop8{ margin-top: 8px; }

.mdTop6{ margin-top: 6px; }

.mdTop7{ margin-top: 7px; }

.mdTop9{ margin-top: 9px; }

.mdTop10{ margin-top: 10px; }

input.text { height: 18px; line-height: 150%; width: 150px; padding: 0px 4px 0px; border: 1pt solid #9C9C9C; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 14px; background-color: #fff; font-weight: bold; color: #401002; text-align: center; }

input1.text { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #818181; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 14px; background-color: #fff; font-weight: bold; color: #401002; text-align: center; }

.line{ border-left-width: 1px; border-left-style: solid; border-left-color: #D5D5D5; }

.line2{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #D3D3D3; background-color: #F7F7F9; }

.showlist{ padding: 0px; margin: 0px; width: 89%; margin: 0px auto; }

.showlist li{ width: 100%; height: 16px; padding: 3px 0; margin: 0px auto; }

.showlist li,.showlist li a{ line-height: 16px; font-size: 12px; color: #A35101; text-decoration: none; text-align: left; overflow: hidden; }

.showlist li a:hover{ line-height: 16px; font-size: 12px; color: #A35101; text-decoration: underline; }

.showlist li span{ float: right; width: auto; font-size: 12px; color: #D1A153; height: 16px; line-height: 16px; text-align: center; }

.showlist2{ padding: 0px; margin: 0px; width: 89%; margin: 0px auto; }

.showlist2 li{ width: 100%; height: 16px; padding: 2px 0; margin: 0px auto; }

.showlist2 li,.showlist2 li a{ line-height: 16px; font-size: 12px; color: #A35101; text-decoration: none; text-align: left; overflow: hidden; }

.showlist2 li a:hover{ line-height: 16px; font-size: 12px; color: #A35101; text-decoration: underline; }

.showlist3{ padding: 0px 0px 0px 0px; margin: 0px; width: 710px; }

.showlist3 li{ float: left; width: 330px; height: 16px; padding: 3px 0; margin-left: 20px; margin-right: 5px; }

.showlist3 li,.showlist3 li a{ line-height: 16px; font-size: 12px; color: #045E97; text-decoration: none; text-align: left; overflow: hidden; }

.showlist3 li a:hover{ line-height: 16px; font-size: 12px; color: #045E97; text-decoration: underline; }

.showlist3 li span{ float: right; width: auto; font-size: 12px; color: #045E97; height: 16px; line-height: 16px; text-align: center; }

.showlist4{ padding: 0px 0px 0px 0px; margin: 0px; width: 430px; margin-top: 3px; }

.showlist4 li{ float: left; width: 200px; height: 16px; padding: 2px 0; margin-left: 10px; margin-right: 5px; }

.showlist4 li,.showlist4 li a{ line-height: 16px; font-size: 12px; color: #045E97; text-decoration: none; text-align: left; overflow: hidden; }

.showlist4 li a:hover{ line-height: 16px; font-size: 12px; color: #045E97; text-decoration: underline; }

.showlist4 li span{ float: right; width: auto; font-size: 12px; color: #045E97; height: 16px; line-height: 16px; text-align: center; }

/*°Ù¿Æ*/
#baiketitle{ width: 100%; background-image: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg); background-repeat: repeat-x; background-position: center bottom; }

#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }

#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }

.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }

.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #ffffff; }

.baikepage a:hover{ color: #FFFFFF; background: #013F8A; text-decoration: none; font-weight: bold; }

.baikepage span{ padding: 0px; margin: 0px; }

.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #013F8A; text-decoration: none; font-weight: bold; }

.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; background-image: url(http://ue9.17173.itc.cn/qqxxz/qiehuan.jpg); background-repeat: no-repeat; background-position: top; }

.left1qieout{ background-image: url(http://ue4.17173.itc.cn/qqxxz/qiehuan1.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }

/***»¬ÃÅÉèÖÃ***/
.slidingDoorFivequhuan { width: 105px; height: 27px; font-size: 14px; text-decoration: none; color: #1C3596; background-image: url(http://ue6.17173.itc.cn/mhqs/index_44.jpg); background-repeat: no-repeat; background-position: left top; font-weight: bold; }

.slidingDoorFivequhuan, .slidingDoorFivequhuan a,.slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .slidingDoorFivequhuan a:active { font-size: 14px; text-decoration: none; color: #1C3596; font-weight: bold; }

.slidingDoorFivequhuan1 { width: 105px; height: 27px; margin-right: 0; font-size: 14px; text-decoration: none; background-image: url(http://ue7.17173.itc.cn/mhqs/index_45.jpg); background-repeat: no-repeat; background-position: left top; font-weight: bold; }

.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active { text-decoration: none; color: #1C3596; font-size: 14px; line-height: 27px; font-weight: bold; }

#slidingDoorFive { width: 640px; height: 27px; padding: 0; margin: 0px auto; }

#slidingDoorFivecontent1,#slidingDoorFivecontent2, #slidingDoorFivecontent3{ float: left; width: 105px; height: 27px; text-align: center; margin: 0; line-height: 27px; }

#slidingDoorFiveccontent1, #slidingDoorFiveccontent2, #slidingDoorFiveccontent3 { width: 716px; text-align: left; margin: 0px auto; padding: 0px; }

/*»¬ÃÅÉèÖÃ5
---------------------------------------------*/
#bigmenu{ position: relative; margin: 0px auto; height: 82px; padding: 0px; width: 640px; }

#bigmenu .fir{ position: absolute; top: 0px; * left: 0px; margin: 0px 0px 0px 0px; * margin: 0px 0px 0px 0px; width: 640px; }

#bigmenu ul li{ height: 82px; float: left; }

.dropdown1{ display: block; width: 106px; height: 82px; }

.dropdown2 a{ display: block; width: 105px; height: 82px; background-image: url(http://ue7.17173.itc.cn/mhqs/index_09.jpg); background-repeat: no-repeat; background-position: top; }

#bigmenu ul .dropdown2{ position: relative; }

#bigmenu ul .dropdown2 ul{ position: absolute; left: -33px; top: 60px; background-image: url(http://ue2.17173.itc.cn/mhqs/menubj.jpg); background-repeat: repeat-y; background-position: top; }

#bigmenu ul .dropdown2 ul li a:hover{ color: #FFFEE6; text-decoration: none; }

.dropdown3{ display: block; width: 109px; height: 82px; }

.dropdown4{ display: block; width: 108px; height: 82px; }

.dropdown5{ display: block; width: 103px; height: 82px; }

.dropdown6{ display: block; width: 109px; height: 82px; }

#bigmenu ul li{ list-style: none; float: left; }

#bigmenu ul li ul{ display: none; text-align: center; width: 98px; padding: 0px; margin: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #FF6000; border-bottom-color: #FF6000; border-left-color: #FF6000; margin-top: 2px; margin-left: 36px; overflow: hidden; }

#bigmenu ul li ul li{ display: block; width: 98px; float: left; height: 30px; line-height: 30px; color: #CFC058; font-size: 14px; clear: none; background: none; overflow: hidden; }

#bigmenu ul li ul li a:link,#bigmenu ul li ul li a:visited,#bigmenu ul li ul li a:active{ margin: 0px; padding: 0px; height: 30px; line-height: 30px; color: #FFFEE6; font-size: 14px; display: block; background: none; text-align: center; width: 98px; font-weight: bold; }

#bigmenu ul li ul li a:hover{ color: #FF6000; font-size: 14px; text-decoration: underline; }

.linex{ border-bottom-width: 0px; border-bottom-style: solid; border-bottom-color: #000000; text-decoration: underline; }

/*footer*/
#footer { margin: 0 auto; width: 954px; padding: 0; clear: both; height: 110px; }

#footerLogo { text-align: right; margin: 0; width: 280px; padding: 5px 0 5px; float: left; }

#footerText { margin: 20px 0 0 10px; padding: 0px; float: right; width: 650px; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }